#bulletins
  %table.table.table-borderless
    %thead
      %tr
        %th Bulletin
        %th Subject
        %th Created
        %th Sent
        %th Recipients
    %tbody
      - @bulletins.each do |bulletin|
        %tr
          %td= link_to "Bulletin \##{bulletin.id}", bulletin
          %td= bulletin.subject.present? ? bulletin.subject : tag.span("no subject", class: 'fst-italic')
          %td= bulletin.created_at.strftime("%F")
          %td= bulletin.sent? ? bulletin.sent_at.strftime("%F") : "-"
          %td= bulletin.recipients&.count || '-'


  %div.m-1
    = link_to "New Bulletin", new_bulletin_path, class: "btn btn-primary"
    = link_to "New Distribution", new_basic_distribution_path, class: "btn btn-primary"
